cassandra-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Apache Wiki <wikidi...@apache.org>
Subject [Cassandra Wiki] Update of "RunningCassandraInEclipse" by DavidAllsopp
Date Sun, 31 Jul 2011 21:04:25 GMT
Dear Wiki user,

You have subscribed to a wiki page or wiki category on "Cassandra Wiki" for change notification.

The "RunningCassandraInEclipse" page has been changed by DavidAllsopp:
http://wiki.apache.org/cassandra/RunningCassandraInEclipse?action=diff&rev1=23&rev2=24

  
  Now the errors should be gone and you are ready to create a run/debug configuration for
cassandra.
  
+ === StackOverflowError ===
+ 
+ If you get a StackOverflowError while building Cassandra, you may need to upgrade to a more
recent version of Ant (at least 1.8.1) - see https://issues.apache.org/jira/browse/CASSANDRA-2640
+ 
  = Unit Tests =
  
  ''Question - can JUnit tests be run through Eclipse, or should they only be run using the
Ant build target?''

Mime
View raw message